BODY {
	FONT-SIZE: x-small; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; voice-family: inherit
}
P {
	FONT-SIZE: small; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; voice-family: inherit
}
UL {
	FONT-SIZE: small; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; voice-family: inherit
}
LI {
	FONT-SIZE: small; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; voice-family: inherit
}
TD {
	FONT-SIZE: small; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; voice-family: inherit
}
OL {
	FONT-SIZE: small; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; voice-family: inherit
}
DL {
	FONT-SIZE: small; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; voice-family: inherit
}
DD {
	FONT-SIZE: small; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; voice-family: inherit
}
TR {
	FONT-SIZE: small; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; voice-family: inherit
}
TH {
	FONT-SIZE: small; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; voice-family: inherit
}
TD {
	FONT-SIZE: small; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; voice-family: inherit
}
TABLE {
	FONT-SIZE: small; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; voice-family: inherit
}
LI {
	MARGIN-BOTTOM: 10px
}
UL {
	MARGIN-TOP: 10px
}
OL {
	MARGIN-TOP: 10px
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000; PADDING-TOP: 0px; BACKGROUND-COLOR: #fff
}
A:link {
	COLOR: #000; BORDER-BOTTOM: #000 1px dotted; TEXT-DECORATION: none
}
A:visited {
	COLOR: #555; BORDER-BOTTOM: #555 1px dotted; TEXT-DECORATION: none
}
A:hover {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; COLOR: #006699; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: underline
}
A:active {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; COLOR: #006699; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: underline
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 120%; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 13px; COLOR: #006699; PADDING-TOP: 0px
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 120%; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #003366; LINE-HEIGHT: 18px; PADDING-TOP: 0px
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 100%; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #003366; LINE-HEIGHT: 17px; PADDING-TOP: 0px
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 100%; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #003366; LINE-HEIGHT: 17px; PADDING-TOP: 0px
}
.hide {
	LEFT: 0px; OVERFLOW: hidden; WIDTH: 1px; POSITION: absolute; TOP: -500px; HEIGHT: 1px
}
.justify {
	TEXT-ALIGN: justify
}
PRE {
	FONT-FAMILY: "Courier New", Courier, mono
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 0px
}
TR {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 0px
}
TH {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 0px
}
TABLE {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 0px
}
TH {
	FONT-WEIGHT: normal; TEXT-ALIGN: left
}
#navigation {
	PADDING-LEFT: 19px; FONT-SIZE: 85%; FLOAT: left; WIDTH: 191px; COLOR: #519bc0; PADDING-TOP: 7px; BACKGROUND-COLOR: #a3d1e7
}
#navigation .nav {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
#navigation A:link {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; COLOR: #000033; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none
}
#navigation A:visited {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; COLOR: #000033; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none
}
#navigation A:hover {
	TEXT-DECORATION: underline
}
#navigation A:active {
	TEXT-DECORATION: underline
}
#navcontainer UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../images/nav_shadow_top.gif) no-repeat right top; PADDING-BOTTOM: 0px; MARGIN: 5px 1px 0px 0px; BORDER-LEFT: #72bee2 1px solid; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#navcontainer LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#navcontainer A {
	PADDING-RIGHT: 7px; DISPLAY: block; PADDING-LEFT: 7px; FONT-SIZE: 85%; BACKGROUND-IMAGE: url(../images/nav_bg.gif); PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BORDER-BOTTOM: #fff 1px solid; TEXT-DECORATION: none
}
#navcontainer A:link {
	WIDTH: 166px; COLOR: #000; BORDER-BOTTOM: #fff 1px solid; TEXT-DECORATION: none; voice-family: inherit
}
#navlist A:visited {
	WIDTH: 166px; COLOR: #000; BORDER-BOTTOM: #fff 1px solid; TEXT-DECORATION: none; voice-family: inherit
}
#navcontainer A:hover {
	BACKGROUND-IMAGE: url(../images/nav_bg_on.gif); COLOR: #fff; TEXT-DECORATION: underline
}
#active A:link {
	BACKGROUND-IMAGE: url(../images/nav_bg_on.gif); COLOR: #fff
}
#active A:visited {
	BACKGROUND-IMAGE: url(../images/nav_bg_on.gif); COLOR: #fff
}
#active A:hover {
	BACKGROUND-IMAGE: url(../images/nav_bg_on.gif); COLOR: #fff
}
#main_head_Accommodation {
	BACKGROUND: url(../images/top_rh.jpg) #a3d1e7 no-repeat right top; FLOAT: left; WIDTH: 100%
}
#main_head_Accommodation IMG {
	MARGIN-RIGHT: 259px
}
#main_head_Accommodation A {
	BORDER-BOTTOM-WIDTH: 0px
}
#main_head_Catering {
	BACKGROUND: url(../images/top_rh.jpg) #a3d1e7 no-repeat right top; FLOAT: left; WIDTH: 100%
}
#main_head_Catering IMG {
	MARGIN-RIGHT: 259px
}
#main_head_Catering A {
	BORDER-BOTTOM-WIDTH: 0px
}
#main_head_Conferences {
	BACKGROUND: url(../images/top_rh.jpg) #a3d1e7 no-repeat right top; FLOAT: left; WIDTH: 100%
}
#main_head_Conferences IMG {
	MARGIN-RIGHT: 259px
}
#main_head_Conferences A {
	BORDER-BOTTOM-WIDTH: 0px
}
#main_head_Housekeeping {
	BACKGROUND: url(../images/top_rh.jpg) #a3d1e7 no-repeat right top; FLOAT: left; WIDTH: 100%
}
#main_head_Housekeeping IMG {
	MARGIN-RIGHT: 259px
}
#main_head_Housekeeping A {
	BORDER-BOTTOM-WIDTH: 0px
}
#main_head_Sitemap {
	BACKGROUND: url(../images/top_rh.jpg) #a3d1e7 no-repeat right top; FLOAT: left; WIDTH: 100%
}
#main_head_Sitemap IMG {
	MARGIN-RIGHT: 259px
}
#main_head_Sitemap A {
	BORDER-BOTTOM-WIDTH: 0px
}
#main_head_Welcome {
	BACKGROUND: url(../images/top_rh.jpg) #a3d1e7 no-repeat right top; FLOAT: left; WIDTH: 100%
}
#main_head_Welcome IMG {
	MARGIN-RIGHT: 259px
}
#main_head_Welcome A {
	BORDER-BOTTOM-WIDTH: 0px
}
#main_head_Feedbackform {
	BACKGROUND: url(../images/top_rh.jpg) #a3d1e7 no-repeat right top; FLOAT: left; WIDTH: 100%
}
#main_head_Feedbackform IMG {
	MARGIN-RIGHT: 259px
}
#main_head_Feedbackform A {
	BORDER-BOTTOM-WIDTH: 0px
}
#main_head_Home {
	BACKGROUND: url(../images/top_rh.jpg) #a3d1e7 no-repeat right top; FLOAT: left; WIDTH: 100%
}
#main_head_Home IMG {
	MARGIN-RIGHT: 259px
}
#main_head_Home A {
	BORDER-BOTTOM-WIDTH: 0px
}
#dividor {
	CLEAR: both; BACKGROUND-IMAGE: url(../images/topbar_bg.gif); TEXT-ALIGN: right
}
.hr {
	CLEAR: both; MARGIN: 10px 0px 0px; HEIGHT: 5px; BACKGROUND-COLOR: #d1e8f3
}
#hr_ie {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; PADDING-BOTTOM: 5px; PADDING-TOP: 15px
}
.hr_white {
	CLEAR: both; MARGIN-LEFT: 200px
}
#subnavcontainer {
	BORDER-RIGHT: #cce9f7 1px solid; FLOAT: left; MARGIN-BOTTOM: 20px; BORDER-LEFT: #cce9f7 1px solid; WIDTH: 180px; BORDER-BOTTOM: #cce9f7 1px solid; voice-family: inherit;font-size:x-small
}
#subnavlist {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none;font-size:x-small
}
#subnavlist UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#subnavlist LI {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: 0px 0.6em; BORDER-TOP: #cce9f7 1px solid; DISPLAY: block; PADDING-LEFT: 7px; FONT-SIZE: 85%; BACKGROUND-IMAGE: url(../images/nav_arrow.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #006699; LINE-HEIGHT: 23px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat
}
#subnavlist LI A {
	FONT-WEIGHT: normal; LINE-HEIGHT: 23px;font-size:xx-small
}
#subnavlist .no_border {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
#content_wrapper {
	PADDING-RIGHT: 20px; PADDING-LEFT: 19px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 181px; PADDING-TOP: 22px
}
#content P {
	MARGIN-TOP: 0px; LINE-HEIGHT: 1.5em
}
#content IMG {
	BORDER-RIGHT: #67bee7 1px solid; BORDER-TOP: #67bee7 1px solid; BORDER-LEFT: #67bee7 1px solid; BORDER-BOTTOM: #67bee7 1px solid
}
#content APPLET {
	BORDER-RIGHT: #67bee7 1px solid; BORDER-TOP: #67bee7 1px solid; BORDER-LEFT: #67bee7 1px solid; BORDER-BOTTOM: #67bee7 1px solid
}
.datatable {
	CLEAR: right; WIDTH: 99%; voice-family: inherit
}
#content TD {
	FONT-SIZE: 100%; VERTICAL-ALIGN: top
}
TH {
	FONT-SIZE: 100%; VERTICAL-ALIGN: top
}
.header {
	PADDING-BOTTOM: 3px; COLOR: #003366
}
.subheader {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BACKGROUND-COLOR: #bfe4f5
}
.row1 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BACKGROUND-COLOR: #edf7fc
}
.row2 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BACKGROUND-COLOR: #dbf0f9
}

.td_dividor {
	HEIGHT: 3px; BACKGROUND-COLOR: #0193d7
}
.footer_dividor {
	HEIGHT: 1px; BACKGROUND-COLOR: #0193d7
}
.footer_txt {
	FONT-SIZE: small; PADDING-TOP: 1px
}
.footer_buttons {
	FONT-SIZE: small; PADDING-TOP: 3px
}
#gallery {
	WIDTH: 98%
}
#gallery H2 {
	PADDING-TOP: 0px
}
.img_box {
	FLOAT: left; PADDING-BOTTOM: 20px; WIDTH: 262px
}
.img_box A {
	BORDER-BOTTOM-WIDTH: 0px
}
.img_holder1 {
	CLEAR: right; FONT-SIZE: 85%; FLOAT: right; MARGIN: 5px 0px 10px 10px; WIDTH: 180px; BACKGROUND-COLOR: #e3f3fb
}
.comment_pad1 P {
	FONT-SIZE: 100%
}
.comment_pad1 STRONG {
	COLOR: #003366
}
.comment_pad1 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 7px; PADDING-TOP: 3px
}
.img_holder1 IMG {
	BORDER-RIGHT: #67bee7 1px solid; BORDER-TOP: #67bee7 1px solid; BORDER-LEFT: #67bee7 1px solid; BORDER-BOTTOM: #67bee7 1px solid
}
.img_holder1 A {
	BORDER-BOTTOM-WIDTH: 0px
}
.img_holder1 A:visited {
	BORDER-BOTTOM-WIDTH: 0px
}
.comment_pad1 A {
	BORDER-BOTTOM: #000 1px dotted; TEXT-DECORATION: none
}
.comment_pad1 A:hover {
	BORDER-BOTTOM-WIDTH: 0px; TEXT-DECORATION: underline
}
.comment_pad1 A:visited {
	BORDER-BOTTOM: #000 1px dotted
}
#last_update {
	FONT-SIZE: 85%; WIDTH: 100%; TEXT-ALIGN: left
}
#updated {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; FLOAT: left; PADDING-BOTTOM: 0px; COLOR: #666666; PADDING-TOP: 0px; BORDER-BOTTOM: #fff 1px solid
}
#contact {
	PADDING-RIGHT: 20px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; LINE-HEIGHT: 15px; PADDING-TOP: 0px
}
#php_header A {
	BORDER-BOTTOM-WIDTH: 0px
}
#php_header A:link {
	BORDER-BOTTOM-WIDTH: 0px
}
#php_header A:hover {
	BORDER-BOTTOM-WIDTH: 0px
}
#php_header A:visited {
	BORDER-BOTTOM-WIDTH: 0px
}
#php_footer {
	CLEAR: both; PADDING-TOP: 15px
}
#php_footer A {
	BORDER-BOTTOM-WIDTH: 0px
}
#php_footer A:link {
	BORDER-BOTTOM-WIDTH: 0px
}
#php_footer A:hover {
	BORDER-BOTTOM-WIDTH: 0px
}
#php_footer A:visited {
	BORDER-BOTTOM-WIDTH: 0px
}
#main_head A {
	BORDER-BOTTOM-WIDTH: 0px
}
#main_head A:link {
	BORDER-BOTTOM-WIDTH: 0px
}
#main_head A:hover {
	BORDER-BOTTOM-WIDTH: 0px
}
#main_head A:visited {
	BORDER-BOTTOM-WIDTH: 0px
}
#homecontainer {
	PADDING-LEFT: 8px; FONT-SIZE: 85%; FLOAT: left; MARGIN-BOTTOM: 20px; WIDTH: 160px; LINE-HEIGHT: 1.6em; MARGIN-RIGHT: 14px; PADDING-TOP: 11px; voice-family: inherit
}
#homecontainer P {
	FONT-SIZE: 100%
}
#homecontainer STRONG {
	FONT-WEIGHT: bold; COLOR: #004c7f
}
#homecontent {
	BORDER-RIGHT: #e5f4fb 1px solid; BACKGROUND: url(../images/hp_bg.gif) #e5f4fb repeat-y right top; MARGIN-LEFT: 181px
}
#homecontent_top {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; BACKGROUND: url(../images/nav_shadow_bot.gif) no-repeat left top; PADDING-BOTTOM: 17px; LINE-HEIGHT: 1.5em; PADDING-TOP: 16px
}
#homecontent_top STRONG {
	COLOR: #003366
}
#table_style {
	BORDER-RIGHT: #e5f4fb 1px solid; BORDER-TOP: #fff 1px solid; MARGIN-LEFT: 181px; BORDER-BOTTOM: #e5f4fb 1px solid; BACKGROUND-COLOR: #e5f4fb
}
#table_style IMG {
	BORDER-RIGHT: #67bee7 1px solid; BORDER-TOP: #67bee7 1px solid; MARGIN: 0px 0px 7px 7px; BORDER-LEFT: #67bee7 1px solid; BORDER-BOTTOM: #67bee7 1px solid
}
#table_style A {
	FONT-WEIGHT: bold; COLOR: #006699
}
#table_style H1 {
	FONT-SIZE: 120%; COLOR: #006699
}
#table_style H1 A:hover {
	COLOR: #008cbf
}
#table_style .header_links {
	COLOR: #003366
}
#table_style .paragraph_links {
	FONT-WEIGHT: normal; COLOR: #000000
}
#table_style A.paragraph_links:visited {
	COLOR: #555
}
#table_style .bold_blue {
	COLOR: #003366
}
#table_style H2 {
	FONT-WEIGHT: normal; FONT-SIZE: 100%
}
#table_style LI {
	MARGIN-BOTTOM: 5px; COLOR: #008cbf
}
#table_style .bullet_text {
	COLOR: #000
}
#table_style .text_link {
	FONT-WEIGHT: normal; COLOR: #000; BORDER-BOTTOM: #000 1px dotted; TEXT-DECORATION: none
}
#table_style A:hover {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; COLOR: #006699; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: underline
}
.home_td_cell1 {
	BORDER-RIGHT: #fff 1px solid; PADDING-RIGHT: 20px; BACKGROUND-POSITION: right 50%; PADDING-LEFT: 20px; BACKGROUND-IMAGE: url(../images/hp_bg.gif); PADDING-BOTTOM: 17px; VERTICAL-ALIGN: top; WIDTH: 66%; LINE-HEIGHT: 1.5em; PADDING-TOP: 18px; BACKGROUND-REPEAT: repeat-y; BACKGROUND-COLOR: #e5f4fb
}
.home_td_cell2 {
	PADDING-RIGHT: 20px; BACKGROUND-POSITION: right 50%; PADDING-LEFT: 20px; BACKGROUND-IMAGE: url(../images/hp_bg.gif); PADDING-BOTTOM: 17px; VERTICAL-ALIGN: top; WIDTH: 34%; LINE-HEIGHT: 1.5em; PADDING-TOP: 18px; BORDER-BOTTOM: #fff 1px solid; BACKGROUND-REPEAT: repeat-y; BACKGROUND-COLOR: #e5f4fb
}
#webfactory {
	FONT-SIZE: 85%; FLOAT: right; LINE-HEIGHT: 18px; PADDING-TOP: 3px
}
